<?xml version="1.0" encoding="utf-8"?>
<root>
	<Schemas>
		<Schema Name="AKUZ" Priority="2">
			<holders>
        <holder HolderName="SendToIemkHolder" Description="Холдер пакетной отправки в ИЭМК" IsClient="0">
					<holder_parameters>
            <holder_parameter Name="ConnectionString" Description="Имя строки подключения к БД" Value=""/>
					</holder_parameters>
				</holder>
			</holders>
		</Schema>
	</Schemas>
</root>